/*var FlashPlayer =new Object();

FlashPlayer.Prototype.movie=null;*/
function FlashPlayer()
{
 this.movie=null;
 this.timer=null;
 this.step=null;
 this.total=null;
 this.state=null;
 this.delay=100;
 this.FlashUrl=null;
 
}
FlashPlayer.prototype.Init=function(mv,)
{
this.movie=document.getElementById(mv)  ;
}